@font-face {
  font-family: 'afra';
  src:  url('../fonts/afra.eot?ab2p1y');
  src:  url('../fonts/afra.eot?ab2p1y#iefix') format('embedded-opentype'),
    url('../fonts/afra.ttf?ab2p1y') format('truetype'),
    url('../fonts/afra.woff?ab2p1y') format('woff'),
    url('../fonts/afra.svg?ab2p1y#afra') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="afra-"], [class*=" afra-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'afra' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.afra-calendar:before {
  content: "\e900";
}
.afra-engineering:before {
  content: "\e901";
}
.afra-customer-service:before {
  content: "\e902";
}
.afra-shield:before {
  content: "\e903";
}
.afra-file:before {
  content: "\e904";
}
.afra-law:before {
  content: "\e905";
}
.afra-shipment:before {
  content: "\e906";
}
.afra-delivery-truck:before {
  content: "\e907";
}
.afra-warehouse:before {
  content: "\e908";
}
.afra-download:before {
  content: "\e909";
}
.afra-envelope:before {
  content: "\e90a";
}
.afra-Group-2:before {
  content: "\e90b";
}
.afra-Group-9:before {
  content: "\e90c";
}
.afra-Mask-2:before {
  content: "\e90d";
}
.afra-Path-2:before {
  content: "\e90e";
}
.afra-play:before {
  content: "\e90f";
}
.afra-telephone:before {
  content: "\e910";
}
.afra-x-2:before {
  content: "\e911";
}
